.page-template-template-about{
    background: linear-gradient(60deg, #ffffff 0%, #ffffff 65%, #7af5e6 100%);
}

.page-template-template-about .site-header{
	background: none!important;
}

#about-us .text h2{
    margin-bottom: 50px;
}

#about-us .text .content{
    width: 65%;
	font-size: 20px;
	line-height: 25px;
}

#about-us .list{
    margin-top: 100px;
}

#about-us .list h2{
    margin-bottom: 50px;
}

#about-us .list ul{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 5%;
    margin: 0;
	row-gap: 50px;
}

#about-us .list ul li {
    flex: 0 0 42%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 15px;
}

#about-us .list ul li img{
    height: fit-content;
    margin-top: 10px;
}

#about-us .list ul li h3{
	font-size: 30px;
	line-height: 35px;
}

#about-us .block-footer {
    padding: 350px 0 100px;
	margin-top: -100px;
    background: linear-gradient(180deg, transparent 0%, #ffffff 10%, var(--color-primary) 50%, var(--color-primary) 100%)
}

#about-us .block-footer .text-top{
    width: 65%;
    font-size: 20px;
    line-height: 25px;
	color: var(--color-white);
}

#about-us .block-footer h2{
	color: var(--color-white);
}

#about-us .block-footer .text-bottom{
    margin-top: 50px;
	font-size: 20px;
	color: var(--color-white);
}


@media (max-width: 640px) {
    .page-template-template-about{
		background: #fff;
	}
	.section-title {
        font-size: 45px;
    }
	#about-us .text .content {
		width: 100%;
	}
	#about-us .list ul li {
		flex: 0 0 100%;
	}
	#about-us .list ul li h3 {
		font-size: 25px;
	}
	#about-us .block-footer .text-top {
		width: 100%;
	}
	#about-us .block-footer {
		padding: 260px 0 100px
	}
	#about-us .text{
		background: radial-gradient(circle at 100% 60%, rgb(0 255 255) 0%, rgba(255, 255, 255, 1) 60%);
	}
}
